/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter 5
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

.search-bar-top input{
	width:100%;
}

.text-wrap.label-above .ninja-forms-field{
	width:100%;
}

#theme-page select{
	min-width: inherit !important;
	padding: 10px 50px 12px 12px !important;
}


.widget_jobs_search_sidebar{
	list-style: none !important;
}
.jobadder-job-listing .job .date-posted{
    font-size: 13px;
}

.jobadder-job-listing .job .date-posted strong{
    text-transform: uppercase;
    color: #4a4a4a !important;
    font-weight: 100 !important;
}

.jobadder-job-listing {
	margin-bottom:40px;
	width:100%;
}

.jobadder-job-listing iframe #logo img{
	display:none !important;
}

.jobadder-job-listing .frame-wrapper{
	width:100%;
	height:850px;
	overflow: hidden;
	margin-bottom:30px;
}


.jobadder-job-listing .job .description,
.jobadder-job-listing .job .points,
.jobadder-job-listing .job .date-posted,
.jobadder-job-listing .job .summary{
	width:100%;
	clear: both;
	float:left;
}

.description ul{
	float:left;
}

.jobadder-job-listing .job .points{
	margin: 20px;
    font-size: 16px;
}

.jobadder-job-listing .job .summary{
	margin-top:10px;
}

.jobadder-job-listing .job .classifications{
	list-style: none !important;
	padding:0px;
	margin:0px !important;
	width:100%;
	clear: both;
	float:left;
}

li.cf_1008620{
	background-color: #e8004c !important;
	color:#fff !important;
}

li.cf_1008621{
	background-color: #56cfae !important;
	color:#fff !important;
}

li.cf_1008622{
	background-color: #a25cbf !important;
	color:#fff !important;
}

li.cf_1008623{
	background-color: #969696 !important;
	color:#fff !important;
}


.jobadder-job-listing .job .classifications li{
	margin: 0px;
    float: left;
    margin-right: 10px;
    margin-bottom:5px;
    background-color: #f1f1f1;
    padding: 5px 15px;
    color: #a8a8a8;
    font-weight: bold;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.jobadder-job-listing .job .classifications li a{
	color: #a8a8a8;
}
.jobadder-job-listing .job .classifications li.cf_1008620 a{
	color: #fff;
}

.jobadder-job-listing .job.hidden{
	display:none !important;
}

.jobadder-recent-wrapper{
    background-color: #15274b;
    padding: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

.jobadder-recent-wrapper a:hover{
	color: #fff ;
}

.search-bar-sidebar h3, 
.jobadder-search-top-wrapper h3, 
.jobadder-recent-wrapper h3{
	color: #fff !important;
}

.search-bar-sidebar .vc_col-sm-12{
	padding-left:0px;
	padding-right:0px;
}


.jobadder-search-top-wrapper,
.jobadder-recent-wrapper{
	margin-bottom:20px;
	min-height: 255px;
}

.search-bar-sidebar{
	margin-bottom:20px;	
	float:left;
}
	
.jobadder-recent-wrapper a{
	color: #bab9c9;
	font-weight:600;
	font-size:15px;
}

.jobadder-recent-wrapper ul{
   list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.jobadder-recent-wrapper ul li:before{
	content: '\f105';
    font-family: 'FontAwesome';
    margin-right: 10px;
    font-weight: 600;
}


.jobadder-recent-wrapper ul li{
	margin-left: 0px;
	margin-bottom: 5px;
}


.search-bar-sidebar, 
.jobadder-search-top-wrapper{
    background-color: #78c5d5;
    padding: 30px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    
}

.button-full{
	display: block;
    
    width: auto;
    padding: 10px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    font-weight: 600;
}

.button-red{
	background-color: #e8004c !important;
	float: right;
    color:#fff !important;
}

.button-grey{
	float:left;
	background-color: #f1f1f1;
	color: #a8a8a8 !important;
}

.jobadder-job-listing .job .classifications li:hover, 
.button-full:hover{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
}


.button-outline{
    text-transform: uppercase;
    padding: 7px 18px;
    border: 2px solid white;
    margin-bottom: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: auto;
    float: none;
    position: relative;
    color: #fff !important;
     font-weight: 600;
    font-size: 15px;
}

.button-outline:hover{
	background-color: #fff;
}

.blue-button:hover{
	color:#15274b !important;
}

.light-blue-button{
	padding: 7px 25px;
}
.light-blue-button:hover{
	color:#77c4d4 !important;
}

.search-bar-top .vc_col-sm-12{
	padding-left: 0px;
	padding-right: 0px;
}

.search-bar-top .vc_col-sm-3{
	padding-left:0px;
	margin-bottom: 15px;
}

.search-bar-top .vc_no_right{
	padding-right:0px;
}


.search-bar-sidebar input,
.search-bar-sidebar select, 
.search-bar-top input,
.search-bar-top select{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 15px !important;
    background-color: #fff !important;
}

.search-bar-sidebar  h3{
	margin-bottom:20px;
}
.vc_clear_top{
	    margin-top: 0px;
}

.vc_clear_top_force{
	    margin-top: 20px;
}

.job h1,
.job h2{
	text-transform: none !important;
}

.jobadder-job-listing,
.job{
	float:left;
}

.jobadder-job-listing .mk-pagination{
	float:left;
}


.jobadder-job-listing .mk-pagination .current-page{
    background-color: #ebebeb;
    border: 1px solid #ebebeb;
    padding: 15px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.jobadder-job-listing .mk-pagination .page-number{
    border: 1px solid #ebebeb;
    padding: 15px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.jobadder-job-listing .mk-pagination .page-number:hover{
background-color: #ebebeb;	
	
}
.job{
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 20px;
}

.job-details-buttons{
	width: 100%;
    float: left;
    margin-top: 30px;
}

.job-padding{
	padding-top:30px;
}

@media screen and (max-width: 768px){
.search-bar-top .vc_col-sm-3{
	padding-right:0px;
}

.vc_clear_top{
	    margin-top: 20px;
}

	

}

@media screen and (max-width: 1000px){
	.vc_custom_1450248469546 > .wpb_column{
		padding-right:0px;
	}
	
	.vc_custom_1450248469546 > .vc_col-sm-4,
	.vc_custom_1450248469546 > .vc_col-sm-8{
		width:100%;
	}
}